CVE-2020-19881

CVE-2020-19881

DBHcms v1.2.0 has a reflected xss vulnerability as there is no security filter in dbhcmsmodmod.selector.php line 108 for $_GET[‘return_name’] parameter, A remote authenticated with admin user can exploit this vulnerability to hijack other users.

Source: CVE-2020-19881

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.